[	{"txt":"MotoGP 2021"},
	{"txt":"MotoGP"},
	{"txt":""},
	{"txt":"Riders"},
	{"txt":"SOURCES<br>Gracenote, MotoGP"},
	{"txt":"Track width:"},
	{"txt":"Laps:"},
	{"txt":"Lap length:"},
	{"txt":"Race distance:"},
	{"txt":"Timing<br>sector"},
	{"txt":"Speed trap<br>(max speed)"},
	{"txt":"Turns"},
	{"txt":"left"},
	{"txt":"right"},
	{"txt":"TOP SPEED km/h"},
	{"txt":"AVERAGE SPEED km/h"},
	{"txt":"km/h"},
	{"txt":"km"},
	{"txt":"m"},
	{"txt":""},
	{"txt":""},
	{"txt":"Circuit"},
	{"txt":"Live"},
	{"txt":"GRID"},
	{"txt":"RACE"},
    {"txt":"Fastest lap"},
	{"txt":"Mins:secs"},
	{"txt":"RESULT"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Lap"},
	{"txt":"Coming soon"},
	{"txt":"TEXTHERE"},
	{"txt":"TEXTHERE"},
	{"txt":"TEXTHERE"},
	{"txt":"TEXTHERE"},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Start list"},
	{"menu":"Live"},
	{"menu":"Results"}
]},
	{"sessions":[
	{"sesShort":"P1", "sesFull":"Practice session 1"},
	{"sesShort":"P2", "sesFull":"Practice session 2"},
	{"sesShort":"P3", "sesFull":"Practice session 3"},
	{"sesShort":"P4", "sesFull":"Practice session 4"},
	{"sesShort":"Q1", "sesFull":"Qualifying session 1"},
	{"sesShort":"Q2", "sesFull":"Qualifying session 2"}
]},
    {"drivers":[
	{"no":4, "nm":"Andrea Dovizioso", "team":"Ducati Team"},
    {"no":5, "nm":"Johann Zarco", "team":"Monster Yamaha Tech 3"},
    {"no":9, "nm":"Danilo Petrucci", "team":"Alma Pramac Racing"},
    {"no":10, "nm":"Xavier Simeon", "team":"Reale Avintia Racing"},
    {"no":12, "nm":"Thomas Luthi", "team":"EG 0,0 Marc VDS"},
    {"no":17, "nm":"Karel Abraham", "team":"Reale Avintia Racing"},
    {"no":19, "nm":"Alvaro Bautista", "team":"Angel Nieto Team"},
    {"no":21, "nm":"Franco Morbidelli", "team":"EG 0,0 Marc VDS"},
    {"no":25, "nm":"Maverick Viñales", "team":"Movistar Yamaha MotoGP"},
    {"no":26, "nm":"Dani Pedrosa", "team":"Repsol Honda Team"},
    {"no":29, "nm":"Andrea Iannone", "team":"Team SUZUKI ECSTAR"},
    {"no":30, "nm":"Takaaki Nakagami", "team":"LCR Honda"},
    {"no":35, "nm":"Cal Crutchlow", "team":"LCR Honda"},
    {"no":38, "nm":"Bradley Smith", "team":"Red Bull KTM Factory Racing"},
    {"no":41, "nm":"Aleix Espargaro", "team":"Aprilia Racing Team Gresini"},
    {"no":42, "nm":"Alex Rins", "team":"Team SUZUKI ECSTAR"},
    {"no":43, "nm":"Jack Miller", "team":"Alma Pramac Racing"},
    {"no":44, "nm":"Pol Espargaro", "team":"Red Bull KTM Factory Racing"},
    {"no":45, "nm":"Scott Redding", "team":"Aprilia Racing Team Gresini"},
    {"no":46, "nm":"Valentino Rossi", "team":"Movistar Yamaha MotoGP"},
    {"no":53, "nm":"Tito Rabat", "team":"Reale Avintia Racing"},
    {"no":55, "nm":"Hafizh Syahrin", "team":"Monster Yamaha Tech 3"},
    {"no":93, "nm":"Marc Marquez", "team":"Repsol Honda Team"},
    {"no":99, "nm":"Jorge Lorenzo", "team":"Aprilia Racing Team Gresini"}
]},
{"tracks":[
	{"date":"Mar 28",
	 "country":"Qatar",
	 "name":"Losail International Circuit",
	 "nameShort":"Losail",
	 "distance":"118.4",
	 "LT":"6",
	 "RT":"10",
	 "topSpeed":"352",
	 "avSpeed":"-",
	 "width":"12",
	 "laps":"22",
	 "length":"5.4"},
	
	{"date":"Apr 4",
	 "country":"Doha",
	 "name":"Losail International Circuit",
	 "nameShort":"Losail",
	 "distance":"118.4",
	 "LT":"6",
	 "RT":"10",
	 "topSpeed":"",
	 "avSpeed":"",
	 "width":"12",
	 "laps":"22",
	 "length":"5.4"},	
	
	{"date":"Apr 18",
	 "country":"Portugal",
	 "name":"Algarve International Circuit",
	 "nameShort":"Algarve",
	 "distance":"114.8",
	 "LT":"6",
	 "RT":"9",
	 "topSpeed":"351.7",
	 "avSpeed":"164.7",
	 "width":"18",
	 "laps":"25",
	 "length":"4.6"
	},
	{"date":"May 2",
	 "country":"Spain",
	 "name":"Circuito de Jerez",
	 "nameShort":"Jerez",
	 "distance":"110.6",
	 "LT":"5",
	 "RT":"8",
	 "topSpeed":"295.9",
	 "avSpeed":"161.2",
	 "width":"11",
	 "laps":"25",
	 "length":"4.4"},
	
	{"date":"May 16",
	 "country":"France",
	 "name":"Le Mans",
	 "nameShort":"Le Mans",
	 "distance":"113.0",
	 "LT":"5",
	 "RT":"9",
	 "topSpeed":"319.6",
	 "avSpeed":"142.1",
	 "width":"13",
	 "laps":"27",
	 "length":"4.2"},
	
	{"date":"May 30",
	 "country":"Italy",
	 "name":"Autodromo Internazionale del Mugello",
	 "nameShort":"Mugello",
	 "distance":"120.6",
	 "LT":"6",
	 "RT":"9",
	 "topSpeed":"356.7",
	 "avSpeed":"174.1",
	 "width":"14",
	 "laps":"23",
	 "length":"5.2"},
	
	{"date":"Jun 6",
	 "country":"Catalunya",
	 "name":"Circuit de Barcelona-Catalunya",
	 "nameShort":"Barcelona",
	 "distance":"111.0",
	 "LT":"6",
	 "RT":"8",
	 "topSpeed":"348.8",
	 "avSpeed":"164.4",
	 "width":"12",
	 "laps":"24",
	 "length":"4.6"},
	
	{"date":"Jun 20",
	 "country":"Germany",
	 "name":"Sachsenring",
	 "nameShort":"Sachsenring",
	 "distance":"110.1",
	 "LT":"10",
	 "RT":"3",
	 "topSpeed":"298.2",
	 "avSpeed":"160.6",
	 "width":"12",
	 "laps":"30",
	 "length":"3.7"},
	
	{"date":"Jun 27",
	 "country":"Netherlands",
	 "name":"TT Circuit Assen",
	 "nameShort":"Assen",
	 "distance":"118.1",
	 "LT":"6",
	 "RT":"12",
	 "topSpeed":"319.8",
	 "avSpeed":"173.1",
	 "width":"14",
	 "laps":"26",
	 "length":"4.5"},
	
	{"date":"Jul 11",
	 "country":"Finland",
	 "name":"KymiRing",
	 "nameShort":"KymiRing",
	 "distance":"118.1",
	 "LT":"6",
	 "RT":"12",
	 "topSpeed":"",
	 "avSpeed":"",
	 "width":"14",
	 "laps":"26",
	 "length":"4.5"},
	
	{"date":"Aug 15",
	 "country":"Austria",
	 "name":"Red Bull Ring – Spielberg",
	 "nameShort":"Spielberg",
	 "distance":"120.9",
	 "LT":"3",
	 "RT":"7",
	 "topSpeed":"316.7",
	 "avSpeed":"182.7",
	 "width":"13",
	 "laps":"28",
	 "length":"4.3"},
	
	{"date":"Aug 29",
	 "country":"Britain",
	 "name":"Silverstone Circuit",
	 "nameShort":"Silverstone",
	 "distance":"118.0",
	 "LT":"8",
	 "RT":"10",
	 "topSpeed":"",
	 "avSpeed":"",
	 "width":"15",
	 "laps":"20",
	 "length":"5.9"},
	
	{"date":"Sep 12",
	 "country":"Aragón",
	 "name":"MotorLand Aragón",
	 "nameShort":"Aragón",
	 "distance":"116.8",
	 "LT":"10",
	 "RT":"7",
	 "topSpeed":"351.8",
	 "avSpeed":"167.1",
	 "width":"15",
	 "laps":"23",
	 "length":"5.1"},
	
	{"date":"Sep 19",
	 "country":"San Marino",
	 "name":"Misano World Circuit",
	 "nameShort":"Misano",
	 "distance":"114.1",
	 "LT":"6",
	 "RT":"10",
	 "topSpeed":"301.6",
	 "avSpeed":"162.8",
	 "width":"14",
	 "laps":"27",
	 "length":"4.2"},
	
	{"date":"Oct 3",
	 "country":"Japan",
	 "name":"Twin Ring Motegi",
	 "nameShort":"Motegi",
	 "distance":"115.2",
	 "LT":"6",
	 "RT":"8",
	 "topSpeed":"",
	 "avSpeed":"",
	 "width":"15",
	 "laps":"24",
	 "length":"4.8"},
	
	{"date":"Oct 10",
	 "country":"Thailand",
	 "name":"Chang International Circuit",
	 "nameShort":"Chang",
	 "distance":"118.4",
	 "LT":"5",
	 "RT":"7",
	 "topSpeed":"",
	 "avSpeed":"",
	 "width":"12",
	 "laps":"26",
	 "length":"4.6"},
	
	{"date":"Oct 24",
	 "country":"Australia",
	 "name":"Phillip Island",
	 "nameShort":"Phillip Island",
	 "distance":"120.1",
	 "LT":"7",
	 "RT":"5",
	 "topSpeed":"",
	 "avSpeed":"",
	 "width":"13",
	 "laps":"27",
	 "length":"4.4"},
	
	{"date":"Oct 31",
	 "country":"Malaysia",
	 "name":"Sepang International Circuit",
	 "nameShort":"Sepang",
	 "distance":"110.9",
	 "LT":"5",
	 "RT":"10",
	 "topSpeed":"",
	 "avSpeed":"",
	 "width":"16",
	 "laps":"20",
	 "length":"5.5"},
	
	{"date":"Nov 14",
	 "country":"Valencia",
	 "name":"Circuit Ricardo Tormo",
	 "nameShort":"Ricardo Tormo",
	 "distance":"108.1",
	 "LT":"9",
	 "RT":"5",
	 "topSpeed":"337.0",
	 "avSpeed":"156.8",
	 "width":"12",
	 "laps":"27",
	 "length":"4.0"}
]}
]